a:focus, a:hover{ color: #65a6fe}
.list-box{ padding: 0px 0 50px; }
.list-container{ }
.form-input{border:1px solid #ddd; padding: 8px 5px;border-radius: 5px;}
.teaching .list-container{background: none; margin: 0 auto;}
.teaching .r-content-main{ margin: 0 auto; width: 1170px; clear: both; float: none;display: block;    padding: 10px 0;}
.nodata-div{ text-align: center;}
.plan-cont{ padding: 10px 0;}
.plan-bq-span{ margin-right: 20px;}
.plan-cont .plan-bq-span{ padding: 5px 10px;border:1px solid #ccc;border-radius: 5px; position: relative;}
.plan-bq-span .plan-close-span{ position: absolute;
    top: -9px;
    right: -9px;
    background: #fff;
    border-radius: 50%;
    padding: 0;
    font-size: 14px;}



/*日历日程*/
.c-calendar .switch-month{    text-align: center; display: block; height: 60px;line-height: 60px;}
.switch-month .show-month{ font-size: 16px;}
.top-weeks-list{background: #e4edff; color: #fff;border-radius: 8px 8px 0px 0px;}
.switch-month .show-month .change-month{ font-size: 30px;}
.calendar-main-l{ width: 100%;height: auto;}
.top-weeks-list li{ width: 14%;color: #3e89f8;}
.months-list{ height: auto; padding-top: 0; overflow:inherit}
.aboluo-rilidiv{ margin: 5px auto 20px auto; height: 100%;}
.aboluo-rilitbody .aboluo-rilitbody-div{ border-top: 1px solid #f0f1f2; height: 100px;}
.aboluo-rilidiv .aboluo-rilitable li{ width:167px;border-right: 1px solid #f0f1f2;z-index: auto;}
.aboluo-rilitbody div li{}
.aboluo-rilidiv .aboluo-rilitable li a{text-align: left; padding: 0 5px; font-weight: normal; color: #666;}
.aboluo-rilidiv .aboluo-rilitable li .aboluo-aclick{    z-index: 0;color: #999;background-color: #eff4ff;}
.myScheduleBox{position: absolute;  right: 15%; top: 15px; height: 30px;line-height: 30px;}
.myScheduleBox .rw{ padding: 5px 40px; background: #51bf87;color: #fff;border-radius: 5px;}
.aboluo-rilidiv .aboluo-rilitable li .s-btn{ border:none;font-size: 12px; padding-top: 6px;}
.aboluo-rilidiv .aboluo-rilitable li .s-btn a{ display: inline-block;font-size: 12px; background:#f4ad49;color: #fff;padding:3px 10px;border-radius: 5px; }
.aboluo-rilidiv   .aboluo-rilitable li .myScheduleBox .s-btn a{ display: inline-block;font-size: 12px; background:#51bf87;color: #fff;padding:3px 10px;border-radius: 5px; }

.aboluo-rilidiv .aboluo-rilitable li .s-btn .edit-a{margin-right: 5px;}
.aboluo-rilidiv .aboluo-tdcurrToday .aboluo-tdcurrToday-span{width: 40px;
    height: 40px; line-height: 40px ; text-align: center; border-radius: 50%;
    background:#98baff;
    background-image: linear-gradient(45deg,
    #65a6fe 0%,
    #98baff 100%),
    linear-gradient(
            #ffb532,
            #ffb532);
    background-blend-mode: normal,
    normal;
    box-shadow: -1px 4px 6px 1px
    rgba(117, 172, 254, 0.26); color: #fff; display: inline-block;}
.aboluo-tdcurrToday .myScheduleBox1{ left: 24px;}
.myScheduleBox1{position: absolute;  top: 33%;height: 30px;line-height: 30px;pointer-events: none; width: 100%; left: 6px;}
.myScheduleBox1 .rw{   background: #38daa6;;color: #fff;}
.myScheduleBox1 .kc{  background: #65a6fe;;color: #fff;}
.myScheduleBox1 span{ margin-right: 5px;padding: 4px 8px; border-radius: 4px;}
.iconfontpg{ font-size: 38px;}
.worklist-tit{color:#65a6fe;}
.worklist-tit:hover{color:#65a6fe; text-decoration: underline;}
.aboluo-rilitbody{ border-left: 1px solid #f0f1f2;border-bottom: 1px solid #f0f1f2;}
.home-date{font-weight: normal;font-stretch: normal;color: #333333;}
.h-showmore{ cursor: pointer;}
/*我的作业详细*/

.teaching-myplan-type{ margin-left: 10px;background: #65a6fe; color: #fff; padding: 2px 7px;font-size: 12px;border-radius: 15px;}
.teaching .work-detail .r-content-main{ padding-top: 0;padding-bottom: 20px;background-color: #ffffff;box-shadow: 0px 3px 13px 0px #e1e1e1;border-radius: 6px;}
.work-detail .r-content-main .smallTitle, .r-content-sideBar .smallTitle{ padding-left: 20px}

.work-detail{}
.work-detail .smallTitle b { }
.work-detail .teaching-myplan .teaching-myplan-ul{ height: auto;width: auto; overflow: hidden; display: flex; flex-wrap:  wrap}
.work-detail .teaching-myplan .teaching-myplan-ul li{flex: 0 1 auto;border:1px solid #dedede;overflow: hidden;padding: 10px 15px;border-radius: 5px; margin-left: 10px;}
.work-detail .teaching-myplan .teaching-myplan-ul li p.w-detail-p{ font-size: 18px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.work-detail  .teaching-myplan .teaching-myplan-ul li p.w-detail-p i{ font-size: 18px;}
.work-detail .teaching-myplan .teaching-myplan-ul li p{padding-bottom: 5px;}
.work-detail .teaching-myplan .teaching-myplan-ul li p.d-descri{padding-bottom: 15px; font-size: 12px;color: #999;}

.work-detail .teaching-myplan{ height: auto; width: 1130px; margin: 0 auto}
.work-detail .teaching-myplan .d-sa{ text-align: center;}
.work-detail .teaching-myplan .d-sa a{ margin-right: 0px; }
.tj-cont-textarea{ width: 100%;border: solid 1px #eeeeee; padding: 10px;height: 250px;}
.h-uploadimg-ul li{width: 75px;height: 75px;position: relative;}
.h-uploadimg-ul .del-i{ cursor: pointer;    position: absolute;right: -8px;top: -8px;display: block;width: 18px;height: 18px;border-radius: 55%;opacity: 0.6;background: #000;}
.h-uploadimg-ul  .del-span{ color: rgb(255, 255, 255);display: block;width: 50%;text-align: center; margin: 0 auto; overflow: hidden;line-height: 16px;}

/*honhaocheng add start*/
.h-uploadimg-ul li img {
    width: 100%;
    height: 100%;
}
.upload-img {
    width: 75px;
    height: 75px;
    line-height: 73px;
}
.applet-exercise {
    width: 160px;
    height: 160px;
    background: #65a7fe;
    border-radius: 2000px;
}
.applet-qrcode {
    width: 200px;
    height: 200px;
}
.record-start .luyin-icon-wrap {
    width: 100px;
    height: 100px;
    border-radius: 2000px;
    background: #65a6fe;
    line-height: 100px;
}
.main-audio-wrap {
    border-radius: 5px;
    position: relative;
}
.main-audio-wrap .icon-jian{
    right:-6px;
    top:-14px;
    color:#65a6fe;
    font-size:20px;
    cursor: pointer;
}
.record-slider {
    width: 735px;
    border-radius: 2000px;
}
.play-and-pause {
    font-size: 35px;
}
.record-slider {
    background: #ddd;
    height: 7px;
    margin: 24px  0 0 10px;
}
.main-audio-wrap .duration {
    padding: 18px 20px 0;
}
.record-slider .ui-slider-handle {
    width: 12px;
    height: 12px;
    border: 2px solid #3e89f8;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    top: -5px;
}
.record-slider .ui-slider-range {
    background: #65a6fe;
    border-radius: 2000px;
}
.home-cont img {
    max-width: 100%;
    height: auto;
}
.correct-content img {
    max-width: 100%;
    height: auto;
}
/*honhaocheng add end*/

/*我的班级*/
.class-cont-sec{ padding: 20px 0;}
.my-class .mb108{
    margin-bottom: 108px;
    min-height: 800px;
}
.my-class-rotation{padding: 50px 0px 70px 108px;min-height: 300px;}
.my-class-rotation .rotation-list{ width: 1000000px;left: 0;top: 0;}
.my-class-rotation .rotation-list .rotation-item{
    width: 305px;
    height: 174px;
    margin-right: 22px;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
}
.my-class-rotation .rotation-list .rotation-item img{
    width: 100%;
    height: 100%;
}
.my-class-rotation .rotation-list .rotation-item:hover .bottom-text{
    top: 0; height: 174px; line-height: 174px;
}
.class-carouse span{
    top: 70px;
    width: 27px;
    height: 37px;
    background-color: #cecece;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    line-height: 37px;
    z-index: 9;
    cursor: pointer;
}
.class-carouse span:hover{
    background-color: #7d7d7d;
}
.class-carouse .left-btn{
    left: -70px;
}
.class-carouse .right-btn{
    right: 40px;
}
.class-carouse .carouse-w{
    width: 958px;
    display: inline-block;
    position: relative;
    height: 174px;
}
.rotation-item .bottom-text{
    /*height: 42px;*/
    line-height: 42px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    text-align: center;
    font-size: 18px;
    color: #fff;
    position: absolute;
    bottom:0;
    width: 305px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    border-radius: 0 0 4px 4px;
}

.rotation-item .bottom-text.active{
    background-color: rgba(101, 166, 254,0.85);
}
.my-class-state .subnav{
    border: solid 1px #65a6fe;
    border-radius:5px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
}
.my-class-state .subnav a{
    width: 112px;
    display: inline-block;
    color: #65a6fe;
}
.my-class-state .subnav a.active{
    background-color:#65a6fe;
    color: #fff;
}
.class-sec{
    padding: 20px 20px 20px;
}

.my-class-info .class-small-title{
    position: relative;
    line-height: 56px;
    font-size: 18px;
    font-weight: 600;
    color: #333;
    padding-left: 12px;
}
.my-class-info .class-small-title b {
    position: absolute;
    top: 20px;
    left: 0px;
    width: 4px;
    height: 18px;
    background-color: #65a6fe;
}
.my-class .intro-text{
    padding: 34px 26px 58px;
    text-indent: 26px;
    color: #666;
}
.my-teacher ul{
    padding:22px 0 32px 12px;
}
.my-teacher li .portrait{
    display: inline-block;
    width: 92px;
    height: 92px;
    border-radius: 50%;
    overflow: hidden;
    margin: 46px 28px 0 28px;
    text-align: center;
}
.my-teacher li .personal-ingo span{
    width: 184px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.my-teacher li .personal-ingo .icon-weixin{
    color: #04b679;
    margin-right: 4px;
}
.loading-wrap{
    left: 50%;
    top: 200px;
    margin-left: -30px;
}
.my-class .no-data{
    text-align: center;
    margin: 100px 0;
}
.my-teacher ul li{
    width: 377px;
    height: 232px;
    background: url("/themes/v2/public/images/my-class/img_kuang.png") no-repeat;
    display: inline-block;
    margin: 0 -2px;
    padding: 20px;
}
.my-teacher li .portrait img {
    height: 100%;
    width: 100%;
    vertical-align: top;
}
.personal-top-nav ul{ padding: 0px 0;}
.personal-top-nav a{ padding: 14px 0;}
/*///班级信息*/



/*/////////////////////!*教师端*!//////////////////////////////////*/

/*教师端table样式*/

.teaching-table thead tr td {
    background:#e4ecff;
    text-align:center;
    padding:15px 8px;
    color:#333333;
}

.teaching-table tbody tr td {
    border-top:1px solid #f0f1f3;
    border-bottom:1px solid #f0f1f3;
    padding:10px 8px;
    vertical-align:middle;
    text-align: center;
}

/*我的教务入口*/
.teaching-section{ min-width: 1180px; max-width: 1440px;margin: 0 auto}
.teaching-left-nav{    width: 200px;}
.teachinf-right-sec{ width: 1176px ; padding: 10px 20px; min-height: 700px;}
.teaching-personal .js_avatar-img{ border-radius: 50%}
.teaching-personal-ul li{ height: 48px;line-height: 48px;}
.teaching-personal-ul li a{display: block}
.teaching-personal-ul li.active{ border-left: 6px solid #65a6fe; 	color: #65a6fe;}
.teaching-personal-ul li.active a{ 	color: #65a6fe; }
.teaching-section .smallTitle{  height: 56px;   position: relative;line-height: 56px;font-size: 18px;font-weight: 600;color: #333;padding-left: 15px;}
.teaching-section .smallTitle b {position: absolute;top: 20px;left: 0px;width: 4px;height: 18px;background-color: #65a6fe;}
.select-box{overflow: hidden;}
.select-box li{float: left; margin-right: 30px; margin-bottom: 10px;}
.select-c{ height: 38px;line-height: 38px;}


/*班级-导航栏*/
.class-manager-sec{ padding: 30px 40px}
.teaching-tab{ }
.teaching-tab-sec{ width: 100%;border-bottom: solid 1px #eeeeee;}
.teaching-tab-sec li{float: left; width: 70px; text-align: center ; padding-bottom: 10px; margin-right: 40px; text-align: center; cursor: pointer}
.teaching-tab-sec .active{ border-bottom: 2px solid #65a6fe; 	color: #65a6fe;}
.teaching-tab-section{padding: 10px 0;}
.member-tab-sec li{padding-bottom: 0px;}

/*班级-小组管理*/
.groups-add-sec{}
.groups-add-sec .active{ background: #65a6fe;color: #fff}
.groups-add-sec span{ display: inline-block}
.grousp-span a{ display: inline-block; position: relative; margin-bottom: 10px  }
.groups-add-btn{background-color: #ffffff;border-radius: 4px; cursor: pointer; border: solid 1px #65a6fe;  padding: 7px 12px 6px 12px;}
.new-groups{background-color: #ffffff;border-radius: 4px;border: solid 1px #dddddd; padding: 0 8px}
.new-groups input{ height: 34px ;line-height: 34px; font-size: 14px;}
.grousp-span .new-groups:hover{ color: #333}
.edit-group-input{background: #65a6fe;color: #fff;    height: 34px;line-height: 34px;font-size: 14px;}
.add-user .a-user-l,.add-user .a-user-r{ width: 48%;}
.add-user .has-choosed-user{border: solid 1px #dddddd; height: 556px; overflow: auto;}
.search-user-input{	width: 418px;height: 35px; line-height:35px; padding: 0px 13px; background-color: #ffffff;border: solid 1px #dddddd;}
.user-cont{background-color: #ffffff;border: solid 1px #dddddd; height: 500px; overflow: auto;}
.student-name-ul li{ padding: 14px 16px; border-bottom: solid 1px #dddddd;cursor: pointer}
.group-label{ background: #65a6fe;padding: 5px 12px;color: #fff;border-radius: 14px; display: inline-block;}
.del-icon{ position: absolute; top: -17px;right: -7px; font-size: 14px;	color: #666666;width: 16px;height: 16px;}
.has-be-choosed{background-color: #f9fafc;}


/*///////////////作业详情/////////////////////*/

/*查看详情*/
.sec-container {padding: 20px 40px;}
.answer-detail-section .exercise-result{ padding: 0;}
.answer-detail-section .exercise-result ul{ width: 100%;float: none; margin-top: 5px}
.answer-detail-section .que-inner-result{padding: 20px 0px 0!important;}
.detail-content-result .original{ padding: 0}

/*查看作业详情样式开始---ys*/
[v-cloak] {
    display: none;
}
.exercise-result ul li a{
    margin-right: 10px;
}
.single-choice-question, .muitiple-choice-question, .fill-blank-question{
    padding-left:0!important;
}
/*查看作业详情样式结束---ys*/
/*//////////批改作业///////////*/
/*写作---学生答案*/
.content-main-bottom{
    max-height: 500px;
    overflow-y: auto;
    border-radius: 4px;
    border: solid 1px #dddddd;
    padding:17px;
}
.correct-result .teacher-correct .wx-control-label {
    width:80px;
}
/*底部上下一个学生切换样式*/
.correct-result .student-name{
    width:100%;
    margin:30px auto;
    text-align: center;
}
.correct-result .to-be-correct{
    right:42px;
    top:25px;
}
.correct-result .student-name div{
    float:left;
}
.correct-result .student-name-cur{
    width:20%;
    font-size:28px;
    font-weight:bold;
}
.correct-result .student-name .iconfont{
    color:#ccc;
    font-size: 22px;
    margin:0 30px;
}
.correct-result .student-name .other-student{
    line-height:32px;
}

.correct-result .student-name-not-cur{
    width:40%;
    height:32px;
    cursor: pointer;
    font-size:24px;
    padding-top: 5px;
}
.correct-result .student-name-not-cur .not-correct{
    color:#65a6fe!important;
}
.correct-result .correct-content img{
    width:200px;
    height:auto;
    margin-right:10px;
}
/*图文作业图片显示*/
.correct-result .small-image {
    width: 100px;
    height: 100px;
    margin-right: 5px;
}
/*已批改按钮样式*/
.correct-result .btnDisnot{
    background-color: #666666;
    cursor: auto;
}
/*音频进度条样式*/
.content-main-bottom-video{
    padding:25px 41px;
}
 .content-main-bottom .glyphicon {
    font-size: 30px;
    color: #65a6fe;
    top: 0px;
    left: -7px;
}
 .content-main-bottom .main-audio-wrap {
    border-radius: 10px!important;
    border: none;
    height: 16px;
    margin: 8px 100px 0 40px;
    position:relative;
}
.content-main-bottom .ui-slider-range{
    background-color: #65a6fe;
    border-radius: 10px;
}
 .audio-progress-v2 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    position: absolute;
    display: inline-block;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #65a6fe;
    height: 16px;
    width: 16px;
    top: -2px;
    outline: none;
}
.ui-widget.ui-widget-content{
    border-radius:8px;
}
.play-time-r {
    position: absolute;
    right: -108px;
    top: -9px;
    font-size: 14px;
    font-weight: 400;
    color: #999;
}

/*班级分析样式开始*/
.zhc-class-analysis {
    width: 1176px;
}
.zhc-class-analysis-top-sort {
    width: 200px;
    height: 32px;
}
.zhc-class-analysis-top-info dl {
    width: 210px;
    height: 124px;
}
.zhc-class-analysis-top-info dl dt {
    height: 42px;
}
.zhc-class-analysis-top-info dl dd a:link,
.zhc-class-analysis-top-info dl dd a:visited {
    color: #fff;
}
.zhc-class-analysis-top dl:nth-of-type(1) {
    background: -webkit-linear-gradient(135deg, #11b3e5, #39eab5);
    background: -o-linear-gradient(135deg, #11b3e5, #39eab5);
    background: -moz-linear-gradient(135deg, #11b3e5, #39eab5);
    background: linear-gradient(135deg, #11b3e5, #39eab5);
    margin-left: 0;
}
.zhc-class-analysis-top dl:nth-of-type(2) {
    background: -webkit-linear-gradient(135deg, #4e94ec, #7ad0f1);
    background: -o-linear-gradient(135deg, #4e94ec, #7ad0f1);
    background: -moz-linear-gradient(135deg, #4e94ec, #7ad0f1);
    background: linear-gradient(135deg, #4e94ec, #7ad0f1);
}
.zhc-class-analysis-top dl:nth-of-type(3) {
    background: -webkit-linear-gradient(135deg, #ff628c, #ffa399);
    background: -o-linear-gradient(135deg, #ff628c, #ffa399);
    background: -moz-linear-gradient(135deg, #ff628c, #ffa399);
    background: linear-gradient(135deg, #ff628c, #ffa399);
}
.zhc-class-analysis-data .smallTitle button {
    top: 12px;
    padding: 0 7px;
}
.zhc-class-analysis-data-item-left,
.zhc-class-analysis-data-item-right {
    width: 49.31%;
    height: 660px;
}
.zhc-class-analysis-data-item-rate-main ul li:nth-of-type(1) {
    width: 5.88%;
}
.zhc-class-analysis-data-item-rate-main ul li:nth-of-type(2) {
    width: 12.74%;
}
.zhc-class-analysis-data-item-rate-main ul li:nth-of-type(3) {
    width: 66.66%;
}
.zhc-class-analysis-data-item-rate-main ul li:nth-of-type(4) {
    width: 12.74%;
}
.zhc-class-analysis-data-item-rate-main ul li dl dt {
    background: #65a6fe;
}
.zhc-class-analysis-data-item-question-or-time-mian-head {
    background: #e4ecff;
}
.zhc-class-analysis-data-item-question-or-time-mian-head li,
.zhc-class-analysis-data-item-question-or-time-mian-body ul li {
    width: 33.333%;
}
.zhc-class-analysis-data-item-question-or-time-mian-body ul:nth-of-type(even) {
    background: #f9fafc;
}
.zhc-class-analysis-data-item-tab button {
    width: 75px;
}
.zhc-class-analysis-data-item-tab button:first-of-type {
    margin-left: 0;
}
.zhc-class-analysis-statistical-time button.active,
.zhc-class-analysis-data-item-tab button.active {
    background: #65a6fe;
    color: #fff;
    border-color: #65a6fe;
}
.zhc-class-analysis-statistical-time .zhc-class-analysis-statistical-time-select.active {
    border-color: #65a6fe;
}
.zhc-class-analysis-statistical-time-select input {
    width: 230px;
    height: 32px;
    background: none;
}
.zhc-class-analysis-statistical-time-select i {
    top: 5px;
    right: 5px;
}
.zhc-class-analysis-data-item-rate .smallTitle i p {
    width: 200px;
    left: 25px;
    top: 0;
    display: none;
}
.zhc-class-analysis-data-item-rate .smallTitle i:hover p {
    display: block;
}
.zhc-class-analysis-data-item-loading,
.zhc-member-analysis-data-item-loading {
    margin-left: -100px;
    margin-top: -100px;
}
/*班级分析样式结束*/

/*学情分析样式开始*/
.zhc-member-analysis-top-info div {
    width: 225px;
    height: 124px;
}
.zhc-member-analysis-top-info dl dt {
    height: 42px;
}
.zhc-member-analysis-top-info dl dd a:link,
.zhc-member-analysis-top-info dl dd a:visited {
    color: #fff;
}
.zhc-member-analysis-top-info div:nth-of-type(1) dl {
     background: -webkit-linear-gradient(135deg, #fb7579, #ffc487);
     background: -o-linear-gradient(135deg, #fb7579, #ffc487);
     background: -moz-linear-gradient(135deg, #fb7579, #ffc487);
     background: linear-gradient(135deg, #fb7579, #ffc487);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#fb7579, endColorstr=#ffc487)";
     margin-left: 0;
 }
.zhc-member-analysis-top-info div:nth-of-type(2) dl {
    background: -webkit-linear-gradient(135deg, #14aa93, #68f1ca);
    background: -o-linear-gradient(135deg, #14aa93, #68f1ca);
    background: -moz-linear-gradient(135deg, #14aa93, #68f1ca);
    background: linear-gradient(135deg, #14aa93, #68f1ca);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#14aa93, endColorstr=#68f1ca)";
}
.zhc-member-analysis-top-info div:nth-of-type(3) dl {
    background: -webkit-linear-gradient(135deg, #ff628c, #ffa399);
    background: -o-linear-gradient(135deg, #ff628c, #ffa399);
    background: -moz-linear-gradient(135deg, #ff628c, #ffa399);
    background: linear-gradient(135deg, #ff628c, #ffa399);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#ff628c, endColorstr=#ffa399)";
}
.zhc-member-analysis-top-info div:nth-of-type(4) dl {
    background: -webkit-linear-gradient(135deg, #11a2e5, #39ead7);
    background: -o-linear-gradient(135deg, #11a2e5, #39ead7);
    background: -moz-linear-gradient(135deg, #11a2e5, #39ead7);
    background: linear-gradient(135deg, #11a2e5, #39ead7);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#11a2e5, endColorstr=#39ead7)";
}
.zhc-member-analysis-top-info div:nth-of-type(5) dl {
    background: -webkit-linear-gradient(135deg, #975fff, #c397ff);
    background: -o-linear-gradient(135deg, #975fff, #c397ff);
    background: -moz-linear-gradient(135deg, #975fff, #c397ff);
    background: linear-gradient(135deg, #975fff, #c397ff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#975fff, endColorstr=#c397ff)";
}
.zhc-member-analysis-top-info div:nth-of-type(6) dl {
    background: -webkit-linear-gradient(135deg, #4e91ec, #7ad0f1);
    background: -o-linear-gradient(135deg, #4e91ec, #7ad0f1);
    background: -moz-linear-gradient(135deg, #4e91ec, #7ad0f1);
    background: linear-gradient(135deg, #4e91ec, #7ad0f1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#4e91ec, endColorstr=#7ad0f1)";
}
.zhc-member-analysis-chart-item-content {
    height: 450px;
}
.zhc-member-analysis-chart-item {
    width: 49.4%;
    height: 548px;
}
.zhc-member-analysis-chart-item dl dd select {
    width: 140px;
}
/*学情分析样式结束*/

/*/////////////////////!*教师端*!//////////////////////////////////*/


@media screen and (min-width:1180px) and (max-width:1280px) {
    .teaching-section{ width: 100%;margin: 0 auto}
    .teachinf-right-sec{ width: 945px }
    .select-box li{float: left; margin-right: 10px }
    .zhc-class-analysis {
        width: 945px;
    }
    .zhc-class-analysis-data-item-tab button {
        width: 65px;
    }
}
@media screen and (min-width:1280px) and (max-width:1440px) {
    .teaching-section{ width: 100%;margin: 0 auto}
    .teachinf-right-sec{ width: 1040px }
    .select-box li{float: left; margin-right: 20px }
    .zhc-class-analysis {
        width: 1040px;
    }
    .zhc-class-analysis-data-item-tab button {
        width: 65px;
    }
}


/*7/11口语多条样式开始*/
.work-detail .container{ min-height: 500px;}
.audio-progress-v2 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{top:-.3em}
.speaking-slider-wrap {
    width:600px;
    border-radius:5px;
    padding:15px;
}
.speaking-slider-wrap .play-and-pause {
    color:#3e89f8;
}
.speaking-slider {
    width:380px;
    border-radius:2000px;
    background:#ddd;
    border-color:#ddd;
    height:8px;
    margin:20px 22px 0 30px;
}
.speaking-slider .ui-widget-header {
    background:#3e89f8;
}
.ui-slider .ui-slider-handle{
    border-radius: 50%;
    width:15px;
    height:15px;
}
.current-time{
    display: inline-block;
    margin: 16px 10px 10px;
    float:right;
}
.ui-widget.ui-widget-content{border-color:#fff;}
/*7/11口语多条样式结束*/



/*布置作业样式开始---ys*/
/*布置作业*/
.ys-work-publish .public-container{
    background: #fff;
    padding:40px 32px;
    box-shadow: 1px 0px 5px #ccc;
    min-height: 500px;
}
.ys-work-publish .public-title{
    color: #454545;
    border-left:4px solid #65a6fe;
}
.y-back{
    border-color:#ddd;
    color:#666;
}
.ys-work-publish select{
    border:1px solid #ddd;
}
.ys-work-publish .datepickerb2, .datepickerl2{
    width:163px;
}
.ys-work-publish .class-tips-big{
    margin-bottom:15px;
    margin-top:-15px;
}
.ys-work-publish .class-tips{
    color: #666;
    font-size: 14px;
}
.ys-work-publish .alert-message{
    position: relative;
    margin-left:8px;
}
.ys-work-publish .alert-message i{
    color:#65a6fe;
    font-size:15px;
}
.ys-work-publish .alert-message div{
    width:380px;
    padding:17px;
    border:1px solid #ddd;
    border-radius: 0px 10px 10px 10px;
    font-size:14px;
    color:#666;
    position: absolute;
    left:28px;
    top:0;
}
/*布置的作业内容*/
.ys-work-publish .add-work-content .work-type{
    float: left;
    padding: 0 30px 10px;
    background-color: #65a6fe;
    border-radius: 4px;
    color: #fff;
    position: relative;
    text-align: center;
    margin-right: 15px;
    margin-bottom: 15px;
}
.ys-work-publish .add-work-content .work-type span{
    position: absolute;
    right: 10px;
    top: 5px;
    cursor: pointer;
    font-size: 14px;
}
.ys-work-publish .add-work-content .work-type .add-work-type{
    padding-top: 10px;
}
.ys-work-publish .homework-dialoge-modal{
    overflow: scroll!important;
}
.ys-work-publish .homework-dialoge{
    width:1000px;
    margin:80px auto!important;
}
.ys-work-publish .add-work-title{
    color:#454545;
    font-weight: bold;
    font-size:18px;
    border-left:4px solid #65a6fe;
    padding-left:12px;
}
.ys-work-publish .sidebar-menu{
    width: 230px;
    height:634px;
    position: absolute;
    left: 0px;
    top:0px;
    box-shadow: 2px 0px 6px 0px
    rgba(180, 205, 255, 0.35);
    border-radius: 0px 0px 0px 10px;
    overflow-y: scroll;
}
.ys-work-publish .dialog-add-work a{
    color:#8da6b1;
}
.ys-work-publish .dialog-add-work .sidebar-menu>li:hover>a, .dialog-add-work .sidebar-menu>li.active>a {
    color:#65a6fe;
}
.ys-work-publish .dialog-add-work .sidebar-menu>li>.treeview-menu{
    background-color: #fff;
}
.ys-work-publish .dialog-add-work .treeview-menu>li.active>a, .dialog-add-work .treeview-menu>li>a:hover, .cur-tab{
    color: #65a6fe!important;
}
.ys-work-publish .sidebar-menu>li{
    position: relative;
}
.ys-work-publish .sidebar-menu>li>a, .treeview-menu>li>a{
    height:45px;
    line-height:45px;
    font-size:16px;
    border-left: 3px solid transparent;
    padding: 0px 5px 0px 15px;
    display:block;
    font-weight: 600;
}
.ys-work-publish .sidebar-menu .treeview-menu>li>a {
    padding: 0px 5px 0px 38px;
    border-left:none;
}
.ys-work-publish .sidebar-menu li>a>.pull-right-container{
    position: absolute;
    right: 10px;
    top: 0;
}
.ys-work-publish li>a>.pull-right-container>.icon-arrow-right{
    font-size:12px;
    font-weight: normal;
}
.ys-work-publish li.active>a>.pull-right-container>.icon-arrow-right{
    float:right;
    transform: rotate(90deg);
}
.ys-work-publish .teaching-table tbody tr td{
    border-bottom-width: 0;
}

.ys-work-publish #myModal .teaching-table thead tr td,
.ys-work-publish #playModal .teaching-table thead tr td,
.ys-work-publish #liveModal .teaching-table thead tr td {
    padding: 10px 8px
}
.ys-work-publish .sidebar-menu>li.active>a{
    border-left-color:#65a6fe;
    background-color: #eff6ff;
    color:#65a6fe;
}
.ys-work-publish .treeview-menu{
    display: block;
}
.ys-work-publish .menu-open{
    display: none;
}
.ys-work-publish .group-list .group-btn{
    margin-right:10px;
    border:1px solid #65a6fe;
    line-height: 36px;height: 36px;
    font-size: 14px;
    border-radius: 6px;
    text-align:center;
    display:inline-block;
    padding:0 20px;
    color:#65a6fe;
    font-weight: normal;
    cursor: pointer;
}
.ys-work-publish .group-list .is-active {
    color: #fff;
    background-color: #65a6fe!important;
}
.ys-work-publish .work-search-input li{
    margin-right:10px;
}
/*批改人*/
.ys-work-publish .correct-teacher div{
    line-height:48px;
    padding-right:10px;
}
.ys-work-publish .correct-teacher ul{
    padding:0;
    width:300px;
    max-height:200px;
    overflow-y: auto;
    border:1px solid #ddd;
}
.ys-work-publish .correct-teacher li{
    padding:0 7px;
    width:300px;
    height:35px;
    line-height:35px;
    border-bottom:1px solid #ddd;
}
.ys-work-publish .correct-teacher li:hover{
    color:#333;
}
/*布置作业样式结束---ys*/



/*作业和课程列表页样式开始---ys*/
.ys-course-work-list .select-box li{
    margin-bottom:10px;
}
.del-btn{
    border: solid 1px #f75234;
    color:#f75234;
}
.del-btn:hover{
    background-color: #f75234;
}
/*与课程列表样式一样*/
.ys-course-work-list .has-group{
    background-color: #65a6fe;
    border-radius: 14px;
    color:#fff;
    font-size:14px;
    padding:5px 10px;
    margin-right:5px;
}
/*作业和课程列表页样式结束---ys*/

/*课程列表页样式开始---ys*/
/*导入弹窗*/
.ys-course-list .course-import .small-title {
    color: #454545;
    height:30px;
}
.ys-course-list .course-import .modal-header{
    padding:0px 13px;
}
.ys-course-list .course-import .modal-content ul{
    margin:33px 24px 0;
}
.ys-course-list .course-import .modal-content ul li{
    margin-bottom :20px;
}
.ys-course-list .course-import .modal-content ul li.msg{
    color:#f75234;
    font-size:12px;
    margin-top:-10px;
}
.ys-course-list .course-import .modal-content .import-label{
    text-align:right!important;
    display: inline-block;
    width:80px;
    margin-left:16px;
    color: #454545;
    font-size:14px;
    font-weight:600;
}

.ys-course-list .course-import .modal-content .file-box{
    display: inline-block;
    width: 240px;
    height: 32px;
    line-height: 32px;
    padding-left:5px;
    background-color: #ffffff;
    border-radius: 4px;
    border: solid 1px #dddddd;
    vertical-align: middle;
}
.ys-course-list .course-import .modal-content .icon-excel{
    color:rgb(54, 172, 149);
    vertical-align: center;
}
/*课程列表页样式结束---ys*/


/*布置课程样式开始---ys*/
.ys-course-publish .public-container{
    background: #fff;
    padding:40px 32px;
    box-shadow: 1px 0px 5px #ccc;
    min-height: 500px;
}
.ys-course-publish .public-title{
    color: #454545;
    border-left:4px solid #65a6fe;
}
.ys-course-publish select{
    border:1px solid #ddd;
}
.ys-course-publish .class-tips-big{
    margin-bottom:15px;
    margin-top:-15px;
}
.ys-course-publish .class-tips{
    color: #666;
    font-size: 14px;
}
.ys-course-publish .line-b{
    display: inline-block;
    width: 20px;
    height: 2px;
    background-color: #666;
    margin: 5px;
}
.ys-course-publish .group-list .group-btn{
    margin-right:10px;
    border:1px solid #65a6fe;
    line-height: 36px;height: 36px;
    font-size: 14px;
    border-radius: 6px;
    text-align:center;
    display:inline-block;
    padding:0 20px;
    color:#65a6fe;
    font-weight: normal;
    cursor: pointer;
}
.ys-course-publish .group-list .is-active {
    color: #fff;
    background-color: #65a6fe!important;
}
.add-work-audio-li{
    border:1px solid #ddd;
    height:46px;
    line-height: 46px;
    margin-bottom:8px;
}
.right-line{
    display:inline-block;
    height:46px;
    width:1px;
    background: #ddd;
}
/*布置课程样式结束---ys*/

/*查看作业页面样式开始---ys*/
.title-info-li{
    float: left;
    margin-right:30px;
}
.work-detail-list .not-done {
    color: #ff9000;
}
.work-detail-list .over-done {
    color:#65a6fe;
}
.work-detail-list .wait-to-correct{
    color:#f75234;
}
/*查看作业页面样式结束---ys*/


/*---------------------------添加模考作业样式开始---ys*/
/*批改页面样式开始*/
.ys-mock-top .ys-mock-top-ul{
    margin:12px 0 24px;
}
.ys-mock-top-ul li{
    font-size:16px;
    float:left;
    height:40px;
    line-height:40px;
    border-radius:4px;
    margin-right:24px;
    padding:0 26px;
    border:1px solid #65a6fe;
    color:#65a6fe;

}
.ys-mock-top-ul li.active{
    background-color: #65a6fe;
    color:#fff;
}
/*---------------------------添加模考作业样式结束---ys*/